.u-section-1 .u-sheet-1 {
  min-height: 553px;
}

.u-section-1 .u-table-1 {
  margin-top: 135px;
  margin-bottom: 0;
}

.u-block-653d-55 {
  font-weight: 700;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-653d-4 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-1 .u-text-1 {
  text-decoration: underline !important;
  margin: -291px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 84px;
  height: 84px;
  margin: 50px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-icon-1 {
    margin-left: 218px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-table-1 {
    margin-top: 107px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -383px;
  }

  .u-section-1 .u-icon-1 {
    width: 48px;
    height: 48px;
    margin-top: 165px;
    margin-left: auto;
  }
}